<?php
session_start();

include "../phpconfig/config.php";
include "../phpconfig/valida_login.php";
include "../phpconfig/funcoes.php";



$id  = $_GET['id'];
$proj  = $_GET['proj'];




mysql_query("DELETE FROM imagens WHERE id='$id'", $con) or die(mysql_error());


  
header("location:index.php?id=$proj");